* {
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: 'Quicksand', sans-serif;
}

/* #0097E6 - color blue used
    rgba (0,151,230)
    */


  html, body {
      background: linear-gradient(to top,rgba(0,151,230,0.4), rgba(250,250,250,0.5), rgba(250,250,250,0.5), rgba(250,250,250,0.5), rgba(0,151,230,0.4)), url('https://1.bp.blogspot.com/-YeSgqrKTnK0/XhcxbU6567I/AAAAAAAALxI/XW6SGwDmrGUI5uv0kKOBt_oCqffLDbXsQCLcBGAsYHQ/s1600/grey-metal-lockers-is-open-170453.jpg');
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      height: 100vh;

      color: #636b6f;
      
      font-weight: 200;
      font-size: 18px;
      height: 100vh;
      margin: 0;
      
  }

      .full-height {
          height: 100vh;
      }

      .flex-center {
          align-items: center;
          display: flex;
          justify-content: center;
      }

      .position-ref {
          position: relative;
      }

      .top-right {
          position: absolute;
          right: 10px;
          top: 18px;
      }

      .content {
          text-align: center;
      }

      .title {
          font-size: 84px;
      }

      .links > a {
          color: #636b6f;
          padding: 0 25px;
          font-size: 13px;
          font-weight: 600;
          letter-spacing: .1rem;
          text-decoration: none;
          text-transform: uppercase;
      }

      .m-b-md {
          margin-bottom: 15px;
      }

      .main-logo {
        width: 60%;
        filter: drop-shadow(1px 4px 0px rgba(50,50,50,.3));
      }

      .main-logo:hover {
        filter:none;

      }
      
      .left,
        .right {
        padding: 0;
      }

      .slogan {
        color: white;
        font-size: 1.5rem;
        font-family: 'Quicksand', sans-serif;
        text-shadow: 1px 1px 1px rgba(50,50,50,1);
        background: rgba(0,151,230,0.3);


      }


      .btn-lockwhite {
        
        padding: 10px 20px;
        border-radius: 25px;
        background-color: rgba(250,250,250,0.9);
        color: rgba(50,50,50,1);
        border: 1px solid rgba(0,151,230,.5);
        /*transition: linear;*/

      }

      .btn-lockwhite:hover {
        text-decoration-line: none;
        color:rgba(50,50,50,1);
        box-shadow: 3px 8px 0px rgba(50,50,50,.5);
        border: 1px solid rgba(0,151,230,.8);
        /*font-size: 1.1rem;*/

      }

      .btn-lockwhite:active {
        text-decoration-line: none;
        color:rgba(50,50,50,1);
        box-shadow: 1px 4px 0px rgba(50,50,50,.5);
        border: 1px solid rgba(0,151,230,.8);
        /*font-size: 1.1rem;*/

      }

      .btn-lockblue {
        
        padding: 10px 20px;
        border-radius: 25px;
        background-color: rgba(0,151,230,0.9);
        color: rgba(250,250,250,1);
        border: 1px solid rgba(250,250,250,.5);
        /*transition: linear;*/

      }

      .btn-lockblue:hover {
        text-decoration-line: none;
        color:rgba(250,250,250,1);
        box-shadow: 3px 8px 0px rgba(50,50,50,.5);
        border: 1px solid rgba(250,250,250,.8);
        /*font-size: 1.1rem;*/

      }

      .btn-lockblue:active {
        text-decoration-line: none;
        color:rgba(250,250,250,1);
        box-shadow: 1px 4px 0px rgba(50,50,50,.5);
        border: 1px solid rgba(250,250,250,.8);
        /*font-size: 1.1rem;*/

      }

      /*APP.BLADE.PHP*/

      .logo-image {
        height: 50px;
        filter: drop-shadow(1px 4px 0px rgba(50,50,50,.3));
        transition: 0.5s;

      }

      .logo-image:hover {
        filter:none;

      }

      .logo-image:active {
        filter: drop-shadow(1px 2px 0px rgba(50,50,50,.3));

      }
      
      .bg-lockblue {
        background-color: rgba(0,151,230,0.3);
      }